<?xml version="1.0" encoding="utf-8"?>
<openerp>

    <data noupdate="0">

        <!--Claim New -->

        <record id="feosco_crm_claim_new" model="email.template">
            <field name="name">crm.claim.new</field>
            <field name="email_from">${object.user_id.partner_id.email}</field>
            <field name="reply_to">${object.user_id.partner_id.email}</field>
            <field name="email_to">${object.email_from}</field>
            <field name="subject">[HelpDesk New] ${object.name}</field>
            <field name="model_id" ref="crm_claim.model_crm_claim"/>
            <field name="body_html"><![CDATA[
                    <div style="font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-serif; font-size: 13px; color: rgb(34, 34, 34); background-color: rgb(255, 255, 255); ">
	                    <p>Dear Ông/Bà,</p>
	                    </br>
	                    <p>Ticket: <strong>${object.name}</strong> vừa được gửi đến Đội Ngũ Hỗ Trợ Khách Hàng Hệ thống.</p>
						% if object.feosco_code
						% if object.description
	                    <p>Hỏi : <strong>${object.description}</strong></p>
	                    % endif
	                    % if object.resolution
	                    <p>Trả lời : <strong>${object.resolution}</strong></p>
	                    % endif
	                    <p>Mã code:<strong>${object.feosco_code}</strong> ( Vui lòng ghi nhớ mã yêu cầu hỗ trợ nếu có bất kì vấn đề liên quan)
						% endif
						<a href="${object.feosco_url}">Visit Link</a>
	                    <p>Đây là email hệ thống, vui lòng không reply lại email này.</p>
	                    <p>Chân thành cám ơn đã sử dụng tool ${object.company_id.name or 'us'}!</p>
                    </div>
            ]]></field>
        </record>
        
        <!--Claim Change State -->

        <record id="feosco_crm_claim_state" model="email.template">
            <field name="name">crm.claim.state</field>
            <field name="email_from">${object.user_id.partner_id.email}</field>
            <field name="reply_to">${object.user_id.partner_id.email}</field>
            <field name="email_to">${object.email_from}</field>
            <field name="subject">[HelpDesk Processing] ${object.name}</field>
            <field name="model_id" ref="crm_claim.model_crm_claim"/>
            <field name="body_html"><![CDATA[
            	<div style="font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-serif; font-size: 13px; color: rgb(34, 34, 34); background-color: rgb(255, 255, 255); ">
                    <p>Dear Ông/Bà,</p>
                    </br>
                    <p>Ticket: <strong>${object.name}</strong> Đang được đội ngũ chúng tôi xử lý.</p>
                    <p>Tình Trạng: <strong>${object.state}</strong> Đang được đội ngũ chúng tôi xử lý.</p>
                    % if object.date_deadline
                    <p>Hạn chót: <strong>${object.date_deadline}</strong></p>
                    % endif
                    % if object.type_action
                    % if object.description
                    <p>Hỏi : <strong>${object.description}</strong></p>
                    % endif
                    % if object.resolution
                    <p>Trả lời : <strong>${object.resolution}</strong></p>
                    % endif
                    <p>Mã code:<strong>${object.feosco_code}</strong> ( Vui lòng ghi nhớ mã yêu cầu hỗ trợ nếu có bất kì vấn đề liên quan)
                    </br>
                    <p>Đây là email hệ thống, vui lòng không reply lại email này.</p>
                    <p>Chân thành cám ơn đã sử dụng tool ${object.company_id.name or 'us'}!</p>

				</div>
            ]]></field>
        </record>
        
        <record id="feosco_crm_claim_final" model="email.template">
            <field name="name">crm.claim.final</field>
            <field name="email_from">${object.user_id.partner_id.email}</field>
            <field name="reply_to">${object.user_id.partner_id.email}</field>
            <field name="email_to">${object.email_from}</field>
            <field name="subject">[HelpDesk Done] ${object.name}</field>
            <field name="model_id" ref="crm_claim.model_crm_claim"/>
            <field name="body_html"><![CDATA[
                    <div style="font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-serif; font-size: 13px; color: rgb(34, 34, 34); background-color: rgb(255, 255, 255); ">
                    <p>Dear Ông/Bà,</p>
                    </br>
                    <p>Ticket: <strong>${object.name}</strong> đã được chúng tôi xử lý hoàn tất.</p>
                    <p>Tình Trạng: <strong>${object.state}</strong></p>
                    % if object.date_deadline
                    <p>Hạn chót: <strong>${object.date_deadline}</strong></p>
                    % endif
                    % if object.type_action
                    <p>Loại xử : <strong>${object.type_action}</strong></p>
                    % endif
                    % if object.description
                    <p>Hỏi : <strong>${object.description}</strong></p>
                    % endif
                    % if object.resolution
                    <p>Trả lời : <strong>${object.resolution}</strong></p>
                    % endif
					% if object.feosco_code
                    <p>Mã code:<strong>${object.feosco_code}</strong> ( Vui lòng ghi nhớ mã yêu cầu hỗ trợ nếu có bất kì vấn đề liên quan)
                    % endif
					</br>
                    <p>Đây là email hệ thống, vui lòng không reply lại email này.</p>
                    <p>Chân thành cám ơn đã sử dụng tool ${object.company_id.name or 'us'}!</p>
                    </div>
                </div>
            ]]></field>
        </record>
        
	</data>
</openerp>